/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	font: inherit;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

input,
select,
textarea {
	vertical-align: middle;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

select,
input,
textarea,
button {
	font: 99% sans-serif;
}

pre,
code,
kbd,
samp {
	font-family: monospace, sans-serif;
}

html {
	overflow-y: scroll;
	font-size: 15px;
}

a {
	/*color: #333 !important;*/
	transition: all .6s ease-in 0s
}

a:hover,
a:active {
	outline: none;
	color: #000;
}

ul,
ol {
	margin-left: 2em;
	font-size: 14px;
}

ol {
	list-style-type: decimal;
}

li {
	margin-bottom: 1em;
}

nav ul,
nav li {
	margin: 0;
	list-style: none;
	list-style-image: none;
}

small {
	font-size: 85%;
}

strong,
th {
	font-weight: bold;
}

td {
	vertical-align: top;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
	padding: 15px;
}

textarea {
	overflow: auto;
}

.ie6 legend,
.ie7 legend {
	margin-left: -7px;
}

input[type="radio"] {
	vertical-align: middle;
	transform: scale(1.5, 1.5);
}

input[type="checkbox"] {
	vertical-align: bottom;
	transform: scale(1.25, 1.25);
}

.ie7 input[type="checkbox"] {
	vertical-align: baseline;
}

.ie6 input {
	vertical-align: text-bottom;
}

label,
input[type="button"],
input[type="submit"],
input[type="image"],
button {
	cursor: pointer;
}

button,
input,
select,
textarea {
	margin: 0;
}

input:valid,
textarea:valid {}

input:invalid,
textarea:invalid {
	border-radius: 1px;
	-moz-box-shadow: 0px 0px 5px red;
	-webkit-box-shadow: 0px 0px 5px red;
	box-shadow: 0px 0px 5px red;
}

.light{
	/*color: #fff;*/
}

.lighter{
	/*color: #716C64 !important;
	background: rgba(215, 210, 203, 1.00) !important;*/
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
	background-color: #f0dddd;
}

::-moz-selection {
	background: #FF5E99;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #FF5E99;
	color: #fff;
	text-shadow: none;
}

a:link {
	-webkit-tap-highlight-color: #FF5E99;
}

button {
	width: auto;
	overflow: visible;
}

.ie7 img {
	-ms-interpolation-mode: bicubic;
}

body {
	/*color: #343434;*/
}

select,
input,
textarea {
	color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: uppercase;
	text-align: center;
}

.light h1,
.light h2,
.light h3,
.light h4,
.light h5,
.light h6 {
	/*color: #fff;*/
	text-transform: uppercase;
}


.lighter h1,
.lighter h2,
.lighter h3,
.lighter h4,
.lighter h5,
.lighter h6,
.forms h1,
.forms h2,
.forms h3,
.forms h4,
.forms h5,
.forms h6,
.forms {
	/*color: #716C64 !important;*/
	text-transform: uppercase;
}


a,
a:active,
a:visited,
#show_details {
	cursor: pointer;
	color: #337ab7;
	text-decoration: underline;
}

a:hover,
#show_details:hover {
	color: #23527c;
	text-decoration: underline;
}

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

@font-face {
	font-family: "lr-light";
	font-weight: 500;
	src: url(../fonts/LandRoverOT4-Light.eot)
}

@font-face {
	font-family: "lr-light";
	font-weight: 500;
	src: url(http://:/) format("No-IE-404"),
		url(../fonts/LandRoverOT4-Light.svg) format("svg"),
		url(../fonts/LandRoverOT4-Light.woff) format("woff"),
		url(../fonts/LandRoverOT4-Light.ttf) format("truetype")
}

@font-face {
	font-family: "lr-medium";
	font-weight: 500;
	src: url(../fonts/LandRoverOT4-Medium.eot)
}

@font-face {
	font-family: "lr-medium";
	font-weight: 500;
	src: url(http://:/) format("No-IE-404"),
		url(../fonts/LandRoverOT4-Medium.svg) format("svg"),
		url(../fonts/LandRoverOT4-Medium.woff) format("woff"),
		url(../fonts/LandRoverOT4-Medium.ttf) format("truetype")
}

@font-face {
	font-family: "lr-bold";
	font-weight: 500;
	src: url(../fonts/LandRoverOT4-Bold.eot)
}

@font-face {
	font-family: "lr-bold";
	font-weight: 500;
	src: url(http://:/) format("No-IE-404"),
		url(../fonts/LandRoverOT4-Bold.svg) format("svg"),
		url(../fonts/LandRoverOT4-Bold.woff) format("woff"),
		url(../fonts/LandRoverOT4-Bold.ttf) format("truetype")
}


@font-face {
	font-family: "lr-demi";
	font-weight: 500;
	src: url(../fonts/LandRoverWeb-demi.eot)
}

@font-face {
	font-family: "lr-demi";
	font-weight: 500;
	src: url(http://:/) format("No-IE-404"),
		url(../fonts/LandRoverWeb-demi.svg) format("svg"),
		url(../fonts/LandRoverWeb-demi.woff) format("woff"),
		url(../fonts/LandRoverWeb-demi.ttf) format("truetype")
}

body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	/*color: rgb(63, 68, 74);*/
	/*background-color: #fff;*/
	font-size: 18px;
}

h1,
h2 {
	/*font-family: 'lr-medium', Arial, Helvetica, Sans-Serif; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'lr-bold', Avenir, Helvetica, Sans-Serif;
	/*color: #F2EFED;*/
	line-height: 1.5em;
	font-weight: 500;
}

h1 {
	font-size: 24px;
	line-height: 1.5em;
	margin-bottom: 1em;
}

h1 br {
	display: none;
}

@media screen and (max-width: 600px) {

	h1 br {
		display: block;
	}

}

/* End @media */

h2 {
	font-size: 18px;
	margin-bottom: 10px
}

h3 {
	font-size: 16px;
	margin-bottom: 10px
}

h4,
address {
	/*color: rgb(151, 143, 106);*/
	font-weight: 500;
	text-align: center;
}


hr.transparent {
	color: transparent;
	border-color: transparent;
}


a {
	/*color: rgb(151, 143, 106);*/
}

.hamburger-menu {
	height: 40px;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 9;
	background-color: #fff !important
}

#menu__toggle {
	opacity: 0;
}

#menu__toggle:checked+.menu__btn>span {
	transform: rotate(45deg);
}

#menu__toggle:checked+.menu__btn>span::before {
	top: 0;
	transform: rotate(0deg);
}

#menu__toggle:checked+.menu__btn>span::after {
	top: 0;
	transform: rotate(90deg);
}

#menu__toggle:checked~.menu__box {
	left: 0 !important;
}

.menu__btn {
	position: fixed;
	top: 18px;
	left: 18px;
	width: 26px;
	height: 26px;
	cursor: pointer;
	z-index: 999;
	/*color: rgba(186, 176, 166, 1.00) !important;*/
	color: black;
}

.menu__btn>span,
.menu__btn>span::before,
.menu__btn>span::after {
	display: block;
	position: absolute;
	width: 100%;
	height: 3px;
	/*background-color: #716C64;*/
	background-color: black;
	transition-duration: .25s;
}

.menu__btn>span::before {
	content: '';
	top: -8px;
}

.menu__btn>span::after {
	content: '';
	top: 8px;
}

.menu__box {
	display: block;
	position: fixed;
	top: 0;
	left: -100%;
	width: 300px;
	height: 100%;
	margin: 0;
	z-index: 99;
	padding: 80px 0;
	list-style: none;
	background-color: rgba(213, 209, 203, 1.00);
	box-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
	transition-duration: .25s;
}

.menu__item {
	display: block;
	padding: 12px 24px;
	/*color: #716C64 !important;*/
	color: black;
	font-family: 'Arial', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	transition-duration: .25s;
}

.menu__item:hover {
	/*background-color: #b8c9cf;*/
	background-color: black;
}

#mainnav {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;

}

.admin #mainnav {
	max-width: 1200px;
}

#mainnav span {
	/*display:inline-block; -position:absolute; padding-top:13px; left:40px; */
}

#mainnav a {
	padding: 5px;
}

a.btn_home,
a.btn_makeareservation,
a.btn_lookup,
a.btn_faq,
a.btn_summary {
	text-decoration: none;
	/*color: rgb(151, 143, 106);*/
	color: black;
	font-size: 15px;
	/*
	position:relative; 
	display:inline-block; 
	height:40px; 
	border-right: solid 1px #444; 
	text-align: center; 
	margin-right: -1px;  
	padding-left: 10px;
	padding-right: 10px;
	/*border-left: solid 1px #444; */
	/*float:left; */
}

div#nav_pnlAdmin {
	display: inline-block;
}

@media screen and (max-width : 767px) {

	a.btn_home,
	a.btn_makeareservation,
	a.btn_lookup,
	a.btn_faq,
	a.btn_summary,
	div#nav_pnlAdmin {
		display: block;
	}
}

a.btn_home:hover,
a.btn_makeareservation:hover,
a.btn_lookup:hover,
a.btn_faq:hover,
a.btn_summary:hover {
	background-position: 0px -80px;
	color: #ccc;
	text-decoration: none;
}

a.inactive {
	background-position: 0px -40px !important;
	color: #ccc !important;
	text-decoration: none !important;
}

a.invisible_button {
	position: absolute;
	width: 125px;
	height: 35px;
	top: 20px;
	left: 20px;
}


/*a.btn_home { width:115px; -margin-right:10px; -margin-left:10px; }
a.btn_makeareservation { width:340px; -margin-right:10px; }
a.btn_lookup { width:150px; -margin-right:10px; }
a.btn_summary { width:115px; }*/

label{
	font-size:14px;
}

label.error {
	display: block;
	width: 90%;
	background-color: #c00;
	color: #fff;
	margin: 0 0 25px 0 !important;
	padding: 5px 10px 5px 10px;
	text-align: left;
}

#current_reservation_info {
	margin-bottom: 1em;
	padding: 1em;
	border: dotted 1px #ccc;
	background-color: #efefed;
}

/* @media screen and (min-width : 481px) { */

html {
	/* -webkit-text-size-adjust:none; -ms-text-size-adjust:none; */
}

body {
	background-color: fff;
	background-repeat: repeat-x;
}

h1 {}

p, table {
	line-height: 1.5em;
	font-weight: 300;
	margin: 0 0 1em 0;
	font-size: 14px !important;
}

table td, table th {
    padding-right: 15px; 
  }

#container {
	/*box-sizing: border-box; width:100%; _AJO_width:960px; margin:0 auto 0 auto; background-color:#fff; padding:0 10px 0 10px; position:relative; */

	width: 100%;
	margin: 0 auto;
}

.sweapstakes header {}

header {
	padding: 20px;
	max-width: 560px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}


header .contain {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}

header img {
	width: 244px;
	height: auto;
	padding: 35px 0 10px 0 !important;
	vertical-align: middle;
	display: inline-block;
} 



header h1 {
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 30px;
	margin: 25px 0 0 0 !important;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
}

.event_header {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	display: none;

}


/*	.event_header a, .event_header img { display:block; }
		.event_header_logo { float:left; }
		.share_text { float:left; margin:35px 0 0 375px; }
		.event_header_fb { float:left; margin:35px 0 0 0; }
		.event_header_twitter { float:left; margin:35px 0 0 0; }
*/
#mainnav {
	width: 100%;
	max-width: 100% !important;
	background-color: #153850;

}

#mainnav ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: stretch;
	list-style-type: none;
	margin: 0 !important;
	width: 100%;
	max-width: 600px;
}


#mainnav li {
	text-align: center;
}


@media screen and (max-width: 600px) {


	#mainnav li {
		text-align: center;
		width: 33% !important;
	}


	.contain.imagehero { height: 400px !important; }
	.contain.imagehero2 { height: 320px !important; }
	.contain.imageherowide { height: 200px !important; }
	.contain.imagemiddle { height: 220px !important; }
	.contain.imagesplit { height: 180px !important; }
	.contain.imagetall { height: 350px !important; }
}

/* End @media */

#mainnav a {
	font-family: "lr-demi", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff !important;
	margin: 0 5px;
	text-align: center;
}

#mainnav a:hover {
	color: rgba(255, 255, 255, .5) !important;
}

#main {
	width: auto;
	height: auto;
	overflow: auto;
	padding: 0;
	clear: both;
	position: relative;
}

@media screen and (max-width: 767px) {
	#main {
		padding: 0;
	}


}

/* End @media */

.fb_iframe_widget {
	padding-bottom: 1em;
}

.form_main {
	background-color: #333;
}

.contain {
	padding: 0px 20px !important;
	max-width: 560px;
	margin: 0 auto;
	border: 1px solid #fff;
}

#main .contain {
	/*color: #fff;
	background: rgba(186, 176, 166, 1.00);*/
}

.contain.wide {
	padding: 15px 0 0 0 !important;
	max-width: 600px;
}

.tighten {
	padding: 0 20px;
}

.contain.imagehero {
	padding: 0 !important;
	max-width: 560px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff;
	height: 600px;
	background-size: contain;
	max-width: 100%;
	margin-top: 0px;
	background-repeat: no-repeat; /* Prevent image tiling */
	background-position: center; /* Adjust as needed */
}

.contain.imagehero2 {
	padding: 0 !important;
	max-width: 560px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff;
	height: 450px;
	background-size: contain;
	max-width: 100%;
	margin-top: 0px;
	background-repeat: no-repeat; /* Prevent image tiling */
	background-position: center; /* Adjust as needed */
}

.contain.imageherowide {
	padding: 0 !important;
	max-width: 560px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff;
	height: 300px;
	background-size: contain;
	max-width: 100%;
	margin-top: 0px;
	background-repeat: no-repeat; /* Prevent image tiling */
	background-position: center; /* Adjust as needed */
}

.contain.imagemiddle {
	padding: 0 !important;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff;
	background-size: contain;
	background-repeat: no-repeat; /* Prevent image tiling */
	background-position: center; /* Adjust as needed */
	max-width: 100%; /* Ensures it doesn't exceed the parent's width */
	width: 100%; /* Explicitly set width to 100% of the parent */
	margin-top: 5px;
	height: 315px;
}

.contain.imagesplit {
	padding: 0 !important;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff; /* Optional: Background color if images don't fully cover */
	height: 250px;
	max-width: 100%; /* Adjust if needed */
	margin-top: 5px;
	display: flex; /* Enable flexbox for side-by-side layout */
	overflow: hidden; /* To contain background-size: cover; */
	gap: 5px; /* Add this line to create the gap */
}

.contain.imagesplit .image-left,
.contain.imagesplit .image-right {
	width: calc(50% - 2.5px); /* Adjust width to account for the gap */
	height: 100%; /* Make the child elements take the full height of the parent */
	background-size: cover;
	background-repeat: no-repeat; /* Prevent image tiling */
	background-position: center; /* Adjust as needed */
}


.contain.imagetall {
	padding: 0 !important;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff;
	background-size: contain;
	max-width: 100%;
	margin-top: 5px;
	height: 500px; /* Keep this if you want a fixed height */
	background-repeat: no-repeat; /* Prevent image tiling */
	background-position: center; /* Adjust as needed */
}




.houseparty {
	background-image: url('../img/Hero_Vetta-Exterior-3.jpg');
	background-position: center center;
	background-size: cover;
	height: 600px !important;
	text-align: center;
	margin: 0 auto;
	max-width: 600px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.houseparty .rr-wordmark {
	max-width: 80%;
	margin-top: 70px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.houseparty .enter-cta {
	display: none
}

.rr-wordmark {
	display: none;
}

.formlogin .rr-wordmark {
	display: inline-block;
}

.formlogin .rrh-wordmark {
	display: none;
}

.rrh-wordmark {
	padding-top: 60px;
}

@media screen and (max-width: 767px) {

/*
	.houseparty {
		background-image: url('../img/rr-vert.jpeg');
		height: calc(80vh - 0px);
		position: relative;

	}

	.houseparty .rr-wordmark {
		max-width: 300px;
		height: auto;
		position: absolute;
		top: 25%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
		left: 0;
		right: 0;
		text-align: center;
	}
*/
	.houseparty .enter-cta {
		display: block;
		position: absolute;
		bottom: 50px;
		width: 60px !important;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		text-align: center;
	}

	.houseparty .enter-cta img {
		width: 60px !important;
	}

}

.flexcol2 {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
	margin: 20px 0 40px 0 !important;
	list-style-type: none !important;
}

.btn_crm {
	display: inline-block;
	text-decoration: none;
	border: 1px solid #000;
	padding: 5px 10px;
}

.btn_crm:hover {
	text-decoration: none !important;
	background: #222;
	border: 1px solid #000;
	color: #fff !important;
}

.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
}

.forms {
	/*background-color: rgba(215, 210, 203, 1.00);*/
	padding: 20px 0
}

.form-group label {
	display: block;
	margin-top: 10px;
}

.form-group.bring-guest label {
	display: inline;
	margin-right: 20px;
}
.form-group.bring-guest{
	padding: 5px 0 15px 0;
}

.form-label {
	margin-top: 15px;
}

.details {
	display: none;
	position: absolute;
	overflow: auto;
	background-color: #CCC;
	padding: 10px 10px 30px 0px;
	margin-top: 30px;
	margin-left: 30px;
	z-index: 999;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-moz-box-shadow: 0px 0px 4px #444;
	-webkit-box-shadow: 0px 0px 4px #444;
	box-shadow: 0px 0px 4px #444;
}

.details p,
.details li {
	font-size: 12px;
}

.details_closer {
	display: block;
	text-align: right;
	font-size: 24px;
}

.details_bottom {
	display: block;
	margin-left: 30px;
	padding-top: 20px;
	padding-bottom: 100px;
	clear: both;
	width: 845px;
	height: 110px;
}

.twocol_leftcol {
	width: 580px;
	float: left;
	padding-right: 30px;
	margin-left: 30px;
	border-right: solid 1px #ccc;
}

.twocol_rightcol {
	width: 220px;
	float: left;
	padding-left: 30px;
}

.form_twocol_leftcol {
	width: 100%;
	max-width: 635px;
	margin: 0 auto
}


.form_twocol_rightcol {
	width: 100%;
	max-width: 450px;
	float: left;
}

.thankyou_leftcol {
	border-right: solid 1px #ccc;
}

.faqcol p {
	padding-left: 1.3em;
	text-indent: -1.3em;
}

label {}

.label_rightcol {
	width: 90px;
}

.textfield {
	width: 100%;
	margin-bottom: 10px !important;
	background-color: #fff;
	border: solid 1px #ccc;
	font-size: 16px;
	margin: 0 0 .5em 0;
	padding: 4px;
	font-family: Arial, sans-serif;
	box-sizing: border-box;
}

select[disabled] {
	opacity: 0.5;
}

textarea.textfield {
	width: 100%;
}

.textfield_rightcol {
	width: 100%;
}

.rightcol_guestgrouper {
	border: solid 1px #ccc;
	padding: 10px;
	margin-bottom: 10px;
	display: none;
}

.field_clarification {
	margin: 0 0 .5em 110px;
	font-size: 11px;
}

.submit_btn {
	margin: 1em 0 2em 0;
	font-size: 11px;
	background-color: black;
	color: white;
	letter-spacing: 1px;
}



.clearfix {
	clear: both;
}

.form-group.checkbox label:not(.error) {
	position: relative;
	clear: both;
	padding-bottom: 30px;
}

.form-group.checkbox input {
	float: left;
	width: 15px;
	z-index: 100;
	margin-top: 3px;
}

.form-group.checkbox span {
	float: right !important;
	width: calc(100% - 20px);

}


.form-group.checkbox label.error {
	position: absolute;
	bottom: -30px;
}

@media screen and (min-width: 767px) {

	footer {
		text-align: center;
		margin: 0 auto;
		max-width: 600px;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
	}

}

/* End @media */


#footerimgs {
	background: url(../_images/footer_imgs_870x115.jpg) no-repeat;
	width: 870px;
	height: 170px;
	margin: 20px auto 20px auto;
}

#footer_black p {
	text-align: center;
	font-size: 80%;
	padding-top: 0px;
	/*color: #B0B7BB;*/
	margin-bottom: 0;
}

#footer_black {

	padding: 20px;
	overflow: auto;
}

#footer_black .flex {
	display: block !important;
	max-width: 600px;
	margin: 0 auto;
	max-height: 180px;
	padding: 20px 0;
	text-align: center;
}

.flexlist{
	margin: 20px auto;
	max-width: 260px;
	justify-content: space-evenly;
	display: flex;
	list-style-type: none;
}

#footer_black img {
	max-width: 300px;
	margin: 10px auto;
}

#footer_black p {
	text-align: center;
}

#footer_black a {
	color: #0c121c !important;
}

#footer_black a:hover {
	color: #999 !important;
}

.footer-logo{
	text-align: center;
}

.rangerover_logo {
	display: block;
	float: right;
	margin-right: 20px;
}

.rangerover_log img {
	display: block;
}

.landrover_logo {
	display: block;
	float: right;
}

.landrover_logo img {
	display: block;
}

table.details_table {}

table.details_table td {
	white-space: nowrap;
	padding: 0 10px 20px 0px;
}

#grdRSVPs th {
	/*font-size:11px; */
	padding: 8px;
	/*border-left: solid 1px #999;
	border-bottom: solid 1px #999;*/
}

#grdRSVPs th:first-child {
	border-left: 0;
}

#grdRSVPs td {
	/*font-size:10px; */
	padding: 8px;
	/*border-left: solid 1px #999;
	border-bottom: solid 1px #999;*/
}

#grdRSVPs td:first-child {
	border-left: 0;
}

#grdEmails th {
	/*font-size: 11px;*/
	padding: 2px;
	border-left: solid 1px #999;
	border-bottom: solid 1px #999;
}

#grdEmails th:first-child {
	border-left: 0;
}

#grdEmails td {
	/*font-size: 10px;*/
	padding: 2px;
	border-left: solid 1px #999;
	border-bottom: solid 1px #999;
}

#grdEmails td:first-child {
	border-left: 0;
}

#grdEntries th,
#grdEntries td {
	/*font-size: 11px;*/
	padding: 4px;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	vertical-align: middle;
}




input[type="submit"],
input[type="button"] {
	background-color: #0c121c;
	/* Old browsers */
	border: 1px solid #0c121c;
	color: #fff !important;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 700;
	display: block;
	margin: 20px auto;
	width: auto;
	letter-spacing: 3px !important;
	padding: 15px 30px;
	border-radius: 0 !important;
	-webkit-appearance: none;
	
}

input[type="submit"]:hover,
input[type="submit"].alt:hover,
input[type="button"]:hover,
input[type="button"].alt:hover {
	background-color: rgba(255,255,255,.25);
	color: #0c121c !important;
}

input[type="submit"].alt,
input[type="button"].alt {
	font-size: 12px;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 3px !important;
	padding: 15px 30px;
}

.admin-btns input[type="submit"],
.admin-btns input[type="button"] {
	width: 45%;
	padding: 5px;
	letter-spacing: 1px !important;
}


input[type="submit"].cent,
input[type="button"].cent {
	margin: 10px auto !important;
}

.funbtn {
	background-color: #0c121c;
	border: 1px solid #0c121c;
	color: #fff !important;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 700;
	display: block;
	margin: 20px auto;
	width: auto;
	letter-spacing: 3px !important;
	padding: 15px 30px;
	border-radius: 0 !important;
	-webkit-appearance: none;
	text-decoration: none;
	vertical-align: middle;
	margin-left: 190px;
	margin-right: 190px;
}

	.funbtn:hover,
	.funbtn.alt:hover {
		background-color: rgba(255,255,255,.25);
		color: #0c121c !important;
		text-decoration: none;
		vertical-align: middle;
	}

	.funbtn.alt {
		font-size: 12px;
		text-transform: uppercase;
		text-align: left;
		letter-spacing: 3px !important;
		padding: 15px 30px;
		text-decoration: none;
		vertical-align: middle;
	}

.ir {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}

.hidden {
	display: none;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible {
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}


@media print {
	* {
		background: transparent !important;
		color: black !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}

	a,
	a:visited {
		color: #444 !important;
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group;
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}

.pleasewait {
	display: inline-block;
	/*background: #cdcdcd url('../images/cta-arrow-white.png') right center no-repeat;*/
	color: black;
	text-decoration: none;
	font-family: "Proxima Nova", Arial, Helvetica, Sans-Serif;
	padding: 5px 18px 3px;
	padding-top: 9px;
	padding-bottom: 8px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em !important;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 36px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	border: 0;
}

.topright {
	position: absolute;
	top: 8px;
	right: 16px;
	font-size: 18px;
}

.datagrid th {
	font-size: 14px;
	padding: 2px;
	border-left: solid 1px #999;
	border-bottom: solid 1px #999;
	border-right: solid 1px #999;
	border-top: solid 1px #999;
}

.datagrid td {
	font-size: 13px;
	padding: 2px;
	border-left: solid 1px #999;
	border-bottom: solid 1px #999;
	border-right: solid 1px #999;
	border-top: solid 1px #999;
}